<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Portfolio</title>

	<!-- Style CSS -->
	<link rel="stylesheet" href="./style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css">
	<!-- Font Awesome Icons -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" crossorigin="anonymous" />

</head>

<body>
	<!-- Navigation -->
	<nav class="navbar navbar-expand-lg navbar-light bg-light sticky-top">
	  <div class="container">
	    <a class="navbar-brand" href="#">johnFrancis</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
	      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav ml-auto">
	        <li class="nav-item">
	          <a class="nav-link" href="#aboutme">About Me</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#projects">Projects</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#tools">Tools</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#contact">Contact</a>
	        </li>
	      </ul>
	    </div>
	  </div>
	</nav>

	<!-- About Me Section -->
	<section class="text-center mt-3 mb-3" id="aboutme">
	  <div class="container mb-3 mt-3">
	    <div class="row">
	      <div class="col-md-4 mt-5 mb-5 text-center">
	        <img src="./image/profilepic.png" alt="Profile Picture" class="rounded-circle">
	      </div>
	      <div class="col-md-6 mt-3 mb-3">
	        <h2 class="section-heading">About Me</h2>
	        <p>I'm Francis, an aspiring web developer who recently completed an intensive web developer bootcamp at Zuitt. I'm looking for opportunities to leverage my newfound skills and knowledge to tackle challenging projects as a web developer, while also gaining further knowledge and applying in business applications.</p>
	      </div>
	    </div>
	  </div>
	</section>


	<!-- Projects Section -->
	<section class="text-center" id='projects'>
	    <div class="container">    
	      <div class="row justify-content-center">
	        <div class="col-12 mb-3 mt-3">
	          <h2 class="section-heading">My Projects</h2>
	        </div>
	        <div class="col-lg-4 col-md-6 col-sm-12 mb-4">
	          <div class="card project-card">
	            <img src="./image/project1.png" class="card-img-top" alt="...">
	            <div class="card-body">
	              <h5 class="card-title">My First Portfolio</h5>
	              <p class="card-text text-justify">My First Project at Zuitt. A web portfolio hosted on GitHub. The project had a strict deadline of six hours.</p>
	              <a href="https://contrejohnfrancis.github.io/webportfolio/capstone1/" class="btn btn-secondary" target="_blank">View</a>
	            </div>
	          </div>
	        </div>

	        <div class="col-lg-4 col-md-6 col-sm-12 mb-4">
	          <div class="card project-card">
	            <img src="./image/project2.png" class="card-img-top" alt="...">
	            <div class="card-body">
	              <h5 class="card-title">E-commerce Back-end</h5>
	              <p class="card-text text-justify">A simple back-end application of e-commerce with admin and user authentication and can perform CRUD operations.</p>
	              <a href="https://grey-rocket-148202.postman.co/workspace/public-Workspace~4dd7c995-c9de-4693-8d06-f6759d46eb42/collection/27151055-e1118cb5-d325-44af-bd9d-cba21c162995" class="btn btn-secondary" target="_blank">Try Me!</a>
	            </div>
	          </div>
	        </div>

	        <div class="col-lg-4 col-md-6 col-sm-12 mb-4">
	          <div class="card project-card">
	            <img src="./image/project3.png" class="card-img-top" alt="...">
	            <div class="card-body">
	              <h5 class="card-title">E-commerce Fullstack</h5>
	              <p class="card-text text-justify">A simple e-commerce web app that utilizes React.js, Node.js as the backend, and MongoDB as the database.
	              </p>

	              <p>email: admin@mail.com password: admin</p>
	              <a href="https://e-commerce-ivory-theta.vercel.app/" class="btn btn-secondary" target="_blank">Try Me!</a>
	            </div>
	          </div>
	        </div>	
	      </div>
	    </div>
	  </section>



	<!-- Tools Section -->
	<section id="tools" class="tools" id='tools'>
	  <div class="container">
	    <h2 class="section-heading text-center mb-5">Tools</h2>
	    <div class="row justify-content-center">
	      <div class="col-lg-2 col-md-4 col-sm-6 mb-3">
	        <div class="card">
	          <div class="card-body">
	            <i class="fab fa-html5"></i>
	            <h5 class="card-title">HTML</h5>
	          </div>
	        </div>
	      </div>
	      <div class="col-lg-2 col-md-4 col-sm-6 mb-3">
	        <div class="card">
	          <div class="card-body">
	            <i class="fab fa-bootstrap"></i>
	            <h5 class="card-title">Bootstrap</h5>
	          </div>
	        </div>
	      </div>
	      <div class="col-lg-2 col-md-4 col-sm-6 mb-3">
	        <div class="card">
	          <div class="card-body">
	            <i class="fab fa-css3"></i>
	            <h5 class="card-title">CSS</h5>
	          </div>
	        </div>
	      </div>
	     <div class="row justify-content-center">
	      <div class="col-lg-2 col-md-4 col-sm-6 mb-3">
	        <div class="card">
	          <div class="card-body">
	            <i class="fab fa-js"></i>
	            <h5 class="card-title">JavaScript</h5>
	          </div>
	        </div>
	      </div>
	      <div class="col-lg-2 col-md-4 col-sm-6 mb-3">
	        <div class="card">
	          <div class="card-body">
	            <i class="fab fa-node"></i>
	            <h5 class="card-title">Node.js</h5>
	          </div>
	        </div>
	      </div>
	      <div class="col-lg-2 col-md-4 col-sm-6 mb-3">
	        <div class="card">
	          <div class="card-body">
	            <i class="fab fa-database"></i>
	            <h5 class="card-title">MongoDB</h5>
	          </div>
	        </div>
	      </div>
	      <div class="col-lg-2 col-md-4 col-sm-6 mb-3">
	        <div class="card">
	          <div class="card-body">
	            <i class="fab fa-react"></i>
	            <h5 class="card-title">React.js</h5>
	          </div>
	        </div>
	      </div>
		</div>
	    </div>
	  </div>
	</section>



	<!-- Contact Section -->
	<section id='contact'>
		<div class="container mb-3 mt-3">
			<h2 class="section-heading text-center">Contact</h2>
			<div class="row justify-content-center">
				<div class="col-md-6">
					<form>
						<div class="mb-3">
							<input type="text" class="form-control" placeholder="Sorry">
						</div>
						<div class="mb-3">
							<input type="email" class="form-control" placeholder="The Contact Section is not yet available">
						</div>
						<div class="mb-3">
							<textarea class="form-control" rows="5" placeholder="Please contact me via social media icons down below Thank you!"></textarea>
						</div>
						<div class="text-center">
						<button type="submit" class="btn btn-secondary">Submit</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</section>

	<!-- Footer -->
	<footer class="footer text-center" id="footer">
	  <div class="social-icons">
	  	<a href="mailto:contre.johnFrancis@gmail.com" target="_blank"><i class="fas fa-envelope gray-icon"></i></a>
	    <a href="https://www.facebook.com/contre.johnfrancis" target="_blank"><i class="fab fa-facebook-f gray-icon"></i></a>
	    <a href="https://www.linkedin.com/in/your-linkedin-profile" target="_blank"><i class="fab fa-linkedin-in gray-icon"></i></a>
	    <a href="https://api.whatsapp.com/send?phone=09194697324" target="_blank"><i class="fab fa-whatsapp gray-icon"></i></a>    
	  </div>
	  <p>&copy; 2023 My Portfolio. All rights reserved. | Design by John Francis A. Contreras</p>
	</footer>
	<!-- Bootstrap Bundle with Popper.js -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>
